/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* #Basic Styles
================================================== */
	body {
		background-color: #66BBDD;
		background-image: url(../images/background.jpg) ;
		background-size: cover;
		font: 14px/22px Verdana, Arial, Helvetica, sans-serif  ;
		color: #000;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
 }
	.white {
		background: #FFF;
	}
	
	.container .column .right,
    .container .columns .right {
	float: right;
}
.border {
		background-color: #FFFFFF;
		-webkit-box-shadow:0px 0px  2px rgba(0,0,0,.20);
		-moz-box-shadow:0px 0px 2px rgba(0,0,0,.20);
		box-shadow:0px 0px 2px rgba(0,0,0,.20);
		-webkit-border-radius: 4px 4px 4px 4px;
		-moz-border-radius: 4px 4px 4px 4px;
		border-radius: 4px 4px 4px 4px;  
}

	.call-to-action {
		text-align:right; 
		display: block;
		z-index: 999;
		margin-bottom: 18px;
	}
	

/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		color: #003366;
		font-family: 'DejaVuSansCondensed', Verdana, Arial, Helvetica, sans-serif;
		font-weight: normal; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 32px; line-height: 60px; margin: 18px;}
	h2 { font-size: 28px; line-height: 40px; margin: 12px; }
	h3 { font-size: 22px; line-height: 40px; margin: 12px; }
	h4 { font-size: 20px; line-height: 28px; margin: 12px; }
	h5 { font-size: 18px; line-height: 24px; }
	h6 { font-size: 14px; line-height: 20px; }
	
	.logo   {
		margin: 18px 0 6px 0;
			}
	
	.call-to-action a, .call-to-action a:visited {
		display:block;
		font-family: 'DejaVuSansCondensed', Verdana, Arial, Helvetica, sans-serif;
		z-index: 999;
		font-size: 20px;
		line-height: 28px;
		text-align:center;
		color:#fff;
		text-decoration: none;
		background-color: #165FAB;
		-webkit-box-shadow:0px 0px  3px rgba(0,0,0,.30);
		-moz-box-shadow:0px 0px 3px rgba(0,0,0,.30);
		box-shadow:0px 0px 3px rgba(0,0,0,.30);
		-webkit-border-radius: 4px 4px 4px 4px;
		-moz-border-radius: 4px 4px 4px 4px;
		border-radius: 4px 4px 4px 4px;  
		}

	.call-to-action a:hover {
		color: #FFF;
	}
	
	.call-to-action h3 {
		font-family: 'DejaVuSansCondensed', Verdana, Arial, Helvetica, sans-serif;
		background: none;
		box-shadow: none;
		border-radius: 0px;
		margin-top: 10px;
		text-align: right;
		font-size: 20px;
		line-height: 28px;
		letter-spacing: 1px;
		color: #FFFFFF;
		text-shadow: 1px 1px 1px #000;
		-webkit-text-shadow: 1px 1px 1px #000;
		-moz-text-shadow: 1px 1px 1px #000;
	}

	.footer  {
		padding:0;
	}
	.footer, .footer a {
		color: #FFFFFF;
		text-decoration: none;
		font-size: 90%;
	}
	
	p { margin: 12px; }
	p img { margin: 0; }

	p.larger, span.larger {font-size: 120%; }
	em { font-style: italic; }
	p.strong, strong { font-weight: bold; color: #333; }
	small { font-size: 80%; font-weight: normal; }


	hr { border: solid #ddd; border-width: 0px 0 0; clear: both; margin: 10px; height: 0; }

	
/* #Links
================================================== */
	a, a:visited { color: #33CCFF; text-decoration: none; outline: 0; font-size: 110%;}
	a:hover, a:focus { color: #003366; }
	p a, p a:visited { line-height: inherit; }

	.quicklinks {
		margin: 20px 10px;
	}
	.quicklinks  ul {
		list-style: none outside;
		margin: 0;
		padding: 0;
	}
	.quicklinks li  {
		margin: 0;
		padding: 0;
		background-color: #165FAB;
		-webkit-box-shadow:0px 0px  2px rgba(0,0,0,.20);
		-moz-box-shadow:0px 0px 2px rgba(0,0,0,.20);
		box-shadow:0px 0px 2px rgba(0,0,0,.20);
		-webkit-border-radius: 4px 4px 4px 4px;
		-moz-border-radius: 4px 4px 4px 4px;
		border-radius: 4px 4px 4px 4px;  
	}
	.quicklinks a li{
		margin: 5px;
		padding: 10px;
		color: #fff;
		font-weight: normal;
		font-size: 100%;
		line-height: 18px;
	}
	.quicklinks a li:hover {
		color: #33CCFF;
	}
	
/* #Lists
================================================== */
	ul, ol { margin: 0 20px 20px }
	ul { list-style: circle outside; }
	ol { list-style: decimal; }
	ol, ul, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	li { line-height: 22px; margin-left: 18px;  }
	ul ul { margin: 0 40px; list-style: disc;
	}
	ul.large { margin-top: 24px;}
	ul.large li { line-height: 30px; font-size:18px; color:#006699; padding-left: 12px;}
	li p { line-height:18px; }

/* #Images
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto; 
		border: 0px;
		padding: 0;
		margin:0;
		}
		
	img, .p img {
		float: left;
		border: 1px solid #EAEAEA;
		padding: 4px;
		margin: 10px;
	}

 img.thumb {
	width: 220px;
	height: 220px;
	}
	
	img.home {
			float: left;
		border: 0px solid #EAEAEA;
		padding: 0px;
		margin: 10px 15px;

	}

/* #Buttons
================================================== */

	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		background: #eee; /* Old browsers */
		background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	  border: 1px solid #aaa;
	  border-top: 1px solid #ccc;
	  border-left: 1px solid #ccc;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #444;
	  display: inline-block;
	  font-size: 11px;
	  font-weight: bold;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(255, 255, 255, .75);
	  cursor: pointer;
	  margin-bottom: 20px;
	  line-height: normal;
	  padding: 8px 10px;
	  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }

	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		color: #222;
		background: #ddd; /* Old browsers */
		background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
		background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
		background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
		background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
		background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
		background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	  border: 1px solid #888;
	  border-top: 1px solid #aaa;
	  border-left: 1px solid #aaa; }

	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		border: 1px solid #666;
		background: #ccc; /* Old browsers */
		background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
		background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
		background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
		background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
		background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
		background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }

	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}


/* #Forms
================================================== */
 
.required {
 font-weight:bold;
}
.required_star {
 font-weight:bold;
 color: #FFCC00;
}
.not-required {
 font-weight:normal
}

	form {
		margin: 18px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		width: 210px;
		max-width: 100%;
		display: block;
		margin-bottom: 20px;
		background: #fff; }

	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }

/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }


.required {
 font-weight:bold;
}

.required_star {
 font-weight:bold;
 color:#C60;
}



